<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-7" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="AllowedBiomes" value="burnt_forest,snow,desert,wasteland,plains,pine_forest,forest" />
	<property name="SleeperVolumeStart" value="21, 2, 55#106, 2, 54#48, 2, 23#75, 2, 3#75, 2, 3#61, 2, 2#17, 2, 15#22, 2, 3#8, 2, 33#15, 2, 32#92, 6, 0#79, 7, 0#97, 7, 0#42, 7, 0#65, 2, 53#84, 7, 45#27, 7, 19#8, 7, 40#8, 7, 34#8, 7, 28#20, 7, 26#0, 7, 8#51, 8, 22" />
	<property name="SleeperVolumeSize" value="27, 3, 27#27, 3, 31#32, 3, 32#30, 3, 21#30, 3, 21#16, 3, 18#55, 3, 8#22, 6, 12#9, 3, 6#7, 3, 13#47, 6, 13#37, 6, 46#32, 3, 25#55, 3, 21#32, 3, 31#12, 3, 13#24, 3, 29#13, 3, 5#13, 3, 5#13, 3, 5#9, 3, 19#10, 3, 13#28, 3, 32" />
	<property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,1,2,S_-_Group_Zom_Soldier,2,3,S_Zom_Utility_Worker,1,1,S_ZomSoldier_L,7,8,S_ZomUtilityWorker_Med,7,8,S_ZomUtilityWorker_Med,4,5,S_-_Group_Lab_Worker,1,2,S_Zom_Utility_Worker,1,1,S_Zom_Businessman,1,1,S_-_Group_Lab_Worker,1,2,S_Zom_Utility_Worker,6,7,S_-_Group_Lab_Worker,9,10,S_Zom_HazMat_Only,9,10,S_Zom_Businessman,5,6,S_Zom_Utility_Worker,2,3,S_-_Group_Zom_Badass,1,1,S_Zom_HazMat_Only,1,1,S_-Group_Generic_Zombie,1,1,S_Zom_HazMat_Only,1,1,S_Zom_Businessman,1,1,S_-_Group_Lab_Worker,1,2,S_-_Group_Zom_Soldier,4,5,S_Zom_HazMat_Only,1,2" />
	<property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,,,,,,,,,,,,,," />
	<property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
	<property name="DifficultyTier" value="5" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
